<?php
/* Evaluations Test cases generated on: 2011-02-07 11:02:28 : 1297077028*/
App::import('Controller', 'Evaluations');

class TestEvaluationsController extends EvaluationsController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class EvaluationsControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.evaluation', 'app.order', 'app.employee', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service', 'app.team', 'app.user', 'app.role', 'app.doctor', 'app.status');

	function startTest() {
		$this->Evaluations =& new TestEvaluationsController();
		$this->Evaluations->constructClasses();
	}

	function endTest() {
		unset($this->Evaluations);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>